* {
    margin: 0;
    padding: 0;
}

body {
     display: flex;  /*이거 공부하기 */
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.header {
    width: 100%;
    background: #3b5999;
    color: #fff;
    text-align: center;
    padding: 1rem;
}

.word-display {
    margin-top: 3rem;
    font-size: 80px;
    color: #3b5999;
}

.word-input-box{
    margin-top: 2rem;
}

.word-input {
    padding: 0.5rem;
    width: 300px;
}

.game-info {
    margin-top: 2rem;
    font-size: 0.8rem;
    display: flex;
    justify-content: space-between;
    width: 200px; 
}

.time, .score {
    font-size: 30px;
}

.button {
    width: 200px;
    height: 35px;
    background: #3b5999;
    color: #fff;
    border: none;
    margin-top: 3rem;
    cursor: pointer;
}

.loading {
    background: #ccc;
    cursor: not-allowed;
}
